{% load i18n %}
{% load wagpress_news_admin_tags %}

<table class="listing">
    <col />
    <col  />
    <col width="16%" />
    <thead>
        <tr class="table-headers">
            <th>{% trans "Title" %}</th>
            <th>{% trans "Status" %}</th>
        </tr>
    </thead>
    <tbody>
        {% for newsitem in items %}
            <tr>
                <td class="title">
                    <h2><a class="newsitem-choice" href="{% url 'wagpress_news:chosen' pk=newsitem.newsindex_id newsitem_pk=newsitem.pk %}">{{ newsitem }}</a></h2>
                </td>
                <td>
                    {% newsitem_status newsitem link=False %}
                </td>
            </tr>
        {% endfor %}
    </tbody>
</table>
